.story-maps {
  a:hover {
    color: #069550 !important;
  }
  
  h1 {
    font-family: 'Lora', serif;
    line-height: 1.5;
  }
  
  .btn-success {
    background-color: #069550;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 14px;
  }
  
  a {
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    color: #212121;
  }

  .card {
    background-color: #F6F8F9;
    border-radius: 16px;
  }

  .title {
    font-size: 21px;
    font-weight: bold;
  }

  .sub {
    font-size: 14px;
    color: #616161;
    line-height: 2;
    margin-bottom: 12px;
  }

  .navigation {
    .navigation-prev,
    .navigation-next {
      position: relative;
      width: 48px;
      height: 48px;
      line-height: 48px;
      text-align: center;
      color: #16a75c;
      border-radius: 50%;
      box-shadow: 0px 8px 16px rgba(33, 33, 33, 0.12);
    }

    .swiper-button-disabled {
      color: #bdbdbd;
    }
  }
}